Your submission was sent successfully! Close

CVE search results

1 – 16 of 16 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
22.04 LTS
22.10
CVE-2021-45444
low
zsh
Ignored
Released
Released
Released
Needs triage
CVE-2019-20044
low
zsh
Does not exist
Released
Released
Not vulnerable
Needs triage
CVE-2018-13259
medium
zsh
Does not exist
Released
Released
CVE-2018-0502
medium
zsh
Does not exist
Released
Released
CVE-2018-1100
low
zsh
Does not exist
Released
Released
CVE-2018-1083
medium
zsh
Does not exist
Released
CVE-2018-1071
medium
zsh
Does not exist
Released
CVE-2018-7549
medium
zsh
Does not exist
Released
CVE-2018-7548
medium
zsh
Does not exist
Not vulnerable
CVE-2017-18206
medium
zsh
Does not exist
Released
CVE-2017-18205
medium
zsh
Does not exist
Released
CVE-2016-10714
medium
zsh
Does not exist
Released
CVE-2014-10072
medium
zsh
Does not exist
Not vulnerable
CVE-2014-10071
medium
zsh
Does not exist
Not vulnerable
CVE-2014-10070
medium
zsh
Does not exist
Not vulnerable
CVE-2007-6209
low
zsh